table.preise {

   position: absolute;
   
    width: 500px;
    height: 200px;
    top: 238px;
	left:230px;
 border-collapse:collapse;
 border:1px solid #999;
 empty-cells:hide;


 }



table.preise tr {

 background-color: #c5d2de;
text-align: center;
    font-family: Verdana;
    font-size: 15px;
	
 } 
 
 table.preise th {
  background-color: #F8F8ff;
  text-align: center;
      font-family: Verdana;
    font-size: 15px;
	
 } 